[project]
name = "xtts-test"
version = "0.1.0"
description = ""
authors = [
    {name = "pstruebi",email = "struebin.patrick@gmail.com"}
]
#readme = "README.md"
requires-python = ">=3.9.0, <3.12"
dependencies = [
    "coqui-tts"
]


[build-system]
requires = ["poetry-core>=2.0.0,<3.0.0"]
build-backend = "poetry.core.masonry.api"
